MGASA-2022-0172 - Updated libcaca packages fix security vulnerability

Publication date: 12 May 2022
URL: https://advisories.mageia.org/MGASA-2022-0172.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-0856

libcaca is affected by a Divide By Zero issue via img2txt, which allows a
remote malicious user to cause a Denial of Service. (CVE-2022-0856)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30364
- https://lists.opensuse.org/archives/list/[email protected]/thread/PUXQNAUH2W6TRXYZGBDFHQTMXINVMOJB/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-0856

SRPMS:
- 8/core/libcaca-0.99-0.beta19.5.3.mga8